
ul.menu02 li
{
	z-index: 20;
	margin: 0;
	background-image: url(../images/bg-menu-line.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

ul.menu02 li.item132
{
    background-image: none;
}


ul.menu02 li a
{
	padding: 17px 29px 22px 29px;
}

.menu-top-on02 p, .menu-top-off02 p {
	margin: 0;
	background-image: url(../images/bg-menu-line.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

ul.menu02 a:hover, ul.menu02 .menu-top-on02 p a, ul.menu02 .menu-top-off02 p a:hover {
	color: #fff;
	background-image: url(../images/bg-menu-line2.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}


ul.menu02 { 
	list-style-type: none;
	font-weight: normal; 
	text-decoration: none;
	margin: 0;
	padding: 0 5px;
	text-align: left;
	font-size: 12px;
	list-style-image: none;
}

ul.menu02 a {
	display: block;
	color: #000;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
}

ul.menu02 li { 
	display:block;   
  	float: left;
}

ul.menu02 li a { 
}

ul.menu02 li ul {
	z-index: 0;
	display: none;
	margin: 0;	
	padding: 0;
}

ul.menu02 li ul li { 
	display: block; 
	float: none; 
	margin: 0 0 0 1px;
	padding: 0;
	width: 200px;
}

ul.menu02 li ul li p { 
	margin: 0;
}

ul.menu02 li ul li p a {  
}

ul.menu02 li ul li div a { 
	height: 28px;
}

ul.menu02 li ul li a {
	color: #FFFFFF; 
	font-weight: normal; 
	font-size: 11px;
	text-decoration: none;
	margin: -2px; 
	background: #c09000;
	text-align: left;
	padding: 5px 10px 5px 10px;
	border-right: 0px solid #FFFFFF; 
	border-left: 0px solid #FFFFFF;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}

ul.menu02 li ul li a:hover {
	color: #FFFFFF;  
	background: #aaa;	
	padding: 5px 10px 5px 10px;
	margin: -2px;
	z-index: 2;
}

/* hover.htc */
li { 
	behavior: url('/styles/menu_hover.htc');
}

ul.menu02 li:hover ul, ul.menu02 li.hover ul { 
	display: block; 
	position: absolute;
	z-index: 2;
}


/* viceurovnove menu */
ul.menu02 li ul li ul { /* skrytí 2-úrovnì */
 visibility: hidden;
}

ul.menu02 li ul li ul li ul { /* skrytí 3-úrovnì */
 visibility: hidden;
}

ul.menu02 li ul li:hover ul {
	visibility: visible;
}

ul.menu02 li ul li ul {
	display: block;
	margin: -22px 0 0 202px;
	padding: 0;
	z-index: 10;
	float: left;
}

ul.menu02 li ul li ul li { 
	display: block; 
	margin: 0;
	padding: 0;
}

ul.menu02 li ul li ul li a {
	color: #fff; 
	font-weight: normal; 
	font-size: 11px;
	text-decoration: none;
	margin: -2px; 
	background: #c09000;
	text-align: left;
	padding: 6px 10px 5px 10px;
	border-right: 0px solid #FFFFFF; 
	border-left: 1px solid #FFFFFF;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}

ul.menu02 li ul li ul li a:hover {
	color: #FFFFFF;  
	background: #aaa;	
	padding: 6px 10px 5px 10px;
	margin: -2px;
	z-index: 2;
}


ul.menu02 li ul li ul li:hover ul {
	visibility: visible;
}

ul.menu02 li ul li ul li ul {
	display: block;
	margin: -23px 0 0 202px;
	padding: 0;
	z-index: 10;
	float: left;
}

ul.menu02 li ul li ul li ul li { 
	display: block; 
	margin: 0px;
	padding: 0px;
}

ul.menu02 li ul li ul li ul li a {
	color: #fff; 
	font-weight: normal; 
	font-size: 11px;
	text-decoration: none;
	margin: -2px; 
	background: #c09000;
	text-align: left;
	padding: 6px 10px 5px 10px;
	border-right: 0px solid #FFFFFF; 
	border-left: 1px solid #FFFFFF;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}

ul.menu02 li ul li ul li ul li a:hover {
	color: #FFFFFF;  
	background: #aaa;	
	padding: 6px 10px 5px 10px;
	margin: -2px;
	z-index: 2;
}
